a series of errors while updating from 8.04 to 8.10

Bug #373492 reported by Ricardo Fuertes on 2009-05-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
memtest86+ (Ubuntu)
Undecided
Unassigned

Bug Description

Updating from 8.04 to 8.10 Intrepid Ibex

Error 1:
No se ha podido instalar «/var/cache/apt/archives/memtest86+_2.01-1ubuntu2_i386.deb»

La actualización continuará pero el paquete «/var/cache/apt/archives/memtest86+_2.01-1ubuntu2_i386.deb» podría no funcionar. Considere enviar un informe de error sobre esto.

no se puede crear un enlace de seguridad de `./boot/memtest86+.bin' antes de instalar

Error 2:
No se ha podido instalar «memtest86+»

La actualización continuará pero el paquete «memtest86+» podría no funcionar. Considere enviar un informe de error sobre esto.

el paquete memtest86+ ya esta instalado y configurado

memtest86+:
  Instalados: 1.70-3ubuntu1
  Candidato: 2.01-1ubuntu2
  Tabla de versión:
     2.01-1ubuntu2 0
        500 http://mx.archive.ubuntu.com intrepid/main Packages
 *** 1.70-3ubuntu1 0
        100 /var/lib/dpkg/status

Error 3:
Actualización completada

La actualización fue completada pero hubo errores durante el proceso de actualización.

update-manager:
  Instalados: 1:0.93.34
  Candidato: 1:0.93.34
  Tabla de versión:
 *** 1:0.93.34 0
        500 http://mx.archive.ubuntu.com intrepid-updates/main Packages
        100 /var/lib/dpkg/status
     1:0.93.32 0
        500 http://mx.archive.ubuntu.com intrepid/main Packages
--------------------------
i hope it will restart

C de-Avillez (hggdh2) wrote :

loose translation (someone that actually speaks the language may get it better):

Error 1:
It has not been possible to to install «/var/cache/apt/archives/memtest86+_2.01-1ubuntu2_i386.deb»

The update will continue but the package «/var/cache/apt/archives/memtest86+_2.01-1ubuntu2_i386.deb» may not work. Consider filling a bug report about it.

it has not been possible to create a security ?enlace? for `./boot/memtest86+.bin' before install

Error 2:

It has not been possible to install «memtest86+»

The update will continue but the package «memtest86+» may not work. Consider filling a bug report about it.

the package memtest86+ has been installed & configured.

memtest86+:
  installed: 1.70-3ubuntu1
  Candidate: 2.01-1ubuntu2
  Version table:
     2.01-1ubuntu2 0
        500 http://mx.archive.ubuntu.com intrepid/main Packages
 *** 1.70-3ubuntu1 0
        100 /var/lib/dpkg/status

Error 3:
Update completed

The update has been completed but there were errors during the update process.

update-manager:
  Instalados: 1:0.93.34
  Candidato: 1:0.93.34
  Tabla de versión:
 *** 1:0.93.34 0
        500 http://mx.archive.ubuntu.com intrepid-updates/main Packages
        100 /var/lib/dpkg/status
     1:0.93.32 0
        500 http://mx.archive.ubuntu.com intrepid/main Packages
--------------------------
i hope it will restart

affects: ubuntu → memtest86+ (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers